body {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:22px;
	margin:0px;
	padding:0px;
	text-align:center;
	color:#333333;
}

ul,li,img,form{ margin:0px; padding:0px;}
.kuang{padding:5px;}
.clear{clear:both;}
#top{ width:1004px; height:95px; background:url(images/nei1.gif);}
#logo{ width:175px; float:left; text-align:left;}
#ulColumns{ width:829px; height:23px; margin-top:35px; float: right;}
#ulColumns li{padding:0px 13px;float:left;list-style-type: none;}
a:link,a:visited{color:#333333; text-decoration:none;}
a:hover{color:#ff0000; text-decoration:none;}
a.a1:link,a.a1:visited{color:#FFFFFF; text-decoration:none;}
a.a1:hover{color:#86D1CF; text-decoration:none;}
a.n:link,a.n:visited{color:#000000; text-decoration:none;}
a.n:hover{color:#ff0000; text-decoration:none;}
a.bottom:link,a.bottom:visited{color:#8AD4D3; text-decoration:none;}
a.bottom:hover{color:#ffffff; text-decoration:none;}
#search{ width:1004px; height:32px; line-height:32px;background:url(images/nei4.gif);text-align:right;}

#center{ width:1004px;background:#8DD8D4;}
#left{ width:201px; float:left;}
#right{ width:798px; float:left; background:#ffffff; padding-left:5px;}
#ullist{ width:201px;text-align:left; }
#ullist li{ width:201px; line-height:31px; background:url(images/nei7.gif);list-style-type: none; }
#ullist li a:link,#ullist li a:visited{text-decoration:none;color:#ffffff;}
#ullist li a:hover{text-decoration:none;color:#00EEF3;}
#ullist li span{padding:10px 0px 0px 20px;font-weight:bold;}
#ullist .ul2 li{width:201px;line-height:31px; background:url(images/nei8.gif);list-style-type: none;}
#site{ width:798px; height:20px; background:url(images/nei10.gif); padding-top:7px; text-align:left;}
#ullist .ul2 li span{padding:10px 0px 0px 20px;font-weight: normal;}
#site span{padding-left:10px;}
.nav{margin:8px auto;}
.content{ width:700px;height:auto;height:600px !important;padding-bottom:15px;text-align:left;margin-left:auto;margin-right:auto;}
.content1{ width:700px;height:auto;height:auto !important;padding-bottom:15px;text-align:left;margin-left:auto;margin-right:auto;}
.content2{ width:700px;height:1200px !important;padding-bottom:15px;text-align:left;margin-left:auto;margin-right:auto;}

#bottom1{ width:1004px; height:22px; padding-top:10px; background:url(images/nei4.gif);}
#bottom2{
	width: 1004px;
	height: 90px;
	line-height: 18px;
	padding-top: 15px;
	color: #8AD4D3;
	background: url(images/nei13.gif);
}

.gb_input{border:1px solid #cccccc;}
a.p_title:link,a.p_title:visited{text-decoration:none;color:#196566;font-weight:bold}
a.p_title:hover{text-decoration:none;color:#ff0000;font-weight:bold}
